@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,700,800');

/* CSS clear based on http://meyerweb.com/eric/tools/css/reset/ */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    padding: 0;
    margin: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers and specific declarations */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}


/* Main definitions */

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    padding: 0;
    margin: 0;
    position: relative;
    background: #000;
    color: #fff;
}

.top-text {
    background: red;
    padding: 10px;
    color: #fff;
    font-size: 1.5em;
    text-align: center;
}

body,
td,
p {
    color: #fff;
    font-family: 'Nunito Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
}

b,
strong {
    font-weight: bold;
}

i,
em {
    font-style: italic;
}

a,
a:visited {
    transition: all .3s ease;
    font-family: 'Nunito Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #fff;
    text-decoration: none;
}

a:hover,
a:active { 
    text-decoration: none;
}

p {
    margin: 0;
    padding: 0;
}

h1 {
    font-family: 'Nunito Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
}

h2 {
    font-family: 'Nunito Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
}

h3 {
    font-family: 'Nunito Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
}

img {
    max-width: 100%;
}

.clear {
    clear: both;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.wrapper {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}

/* Radio Input Styles */

input[type="radio"] {
    display: none;
}

input[type="radio"]+label {
    display: inline-block;
    font-size: 18px;
    width: 100%;
    color: #fff;
    padding: 5px 40px;
    margin-bottom: 1px;
    line-height: 28px;
}

.inputs-radio div:nth-child(odd) input[type="radio"]+label {
    background: #1a1919;
}

.inputs-radio div:nth-child(even) input[type="radio"]+label {
    background: #1f1f1f;
}

input[type="radio"]+label span {
    display: inline-block;
    width: 11px;
    height: 11px;
    margin: -3px 4px 0 0;
    vertical-align: middle;
    cursor: pointer;
    background: url(../images/ico-radio.png) no-repeat;
    background-position: left bottom;
    padding-right: 20px;
}

input[type="radio"]:checked+label {
    background: #ef0d33 !important;
}

input[type="radio"]:checked+label span {
    background: url(../images/ico-radio.png) no-repeat;
    background-position: left top;
}

.page-header .left-col {
    float: left;
    width: 20%;
    height: 490px;
    background: url(../images/bg-logo.jpg) no-repeat;
    background-size: cover;
    background-position: top center;
    text-align: center;
    padding: 0 20px;
}

.page-header .logo {
    margin: 20px 0 5px 0;
    display: inline-block;
    max-width: 100%;
}

.page-header .right-col {
    width: 80%;
    position: relative;
    height: 490px;
    float: left;
    overflow: hidden;
}

.bg-header {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

#preview,
.bg-header img {
    width: auto;
    height: 490px;
    position: absolute;
    left: 0;
    top: 0;
    max-width: none;
}

.bg-header:after {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    content: '';
    width: 100%;
    height: 65px;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=0);
}

.page-nav {
    position: relative;
    border-bottom: 1px solid rgb(255 255 255/40%);
    height: 65px;
    border-top: 1px solid #ef0d33;
}

.page-nav ul {
    display: block;
    width: 100%;
}

.page-nav ul li {
    position: relative;
    display: block;
    float: left;
    padding: 20px 58px;
}

.page-nav ul li:before {
    display: inline-block;
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    width: 22px;
    height: 16px;
    transform: translateX(-50%);
    background: url(../images/dot-line.png) no-repeat;
}

.page-nav ul li a {
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: 300;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.39);
}

.page-nav ul li a:hover {
    color: #ff2449;
}

.page-nav ul li.special a {
    font-size: 30px;
    font-weight: 700;
    color: #ff2449;
}

.page-nav ul li.special a:hover {
    color: #fff;
}

.header-details {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: 760px;
    width: 100%;
    transform: translate(-74%, calc(-50% + 35px));
    text-align: right;
}

.header-details .title {
    display: block;
    font-weight: 800;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.39);
    text-transform: uppercase;
    line-height: 53px;
    padding-bottom: 30px;
    background: url(../images/dot-line.png) no-repeat;
    overflow: hidden;
    background-position: bottom left 114px;
}

.header-details .title b {
    font-weight: 800;
    font-size: 50px;
    width: 100%;
    display: block;
}

.header-details .title span {
    font-size: 60px;
    display: block;
    width: 100%;
}

.btn-join {
    position: relative;
    background: #ef0d33;
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 41px;
    padding: 12px 80px 12px 20px;
    margin-top: 5px;
    display: inline-block;
}

.btn-join:before {
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    width: 65px;
    height: 65px;
    transition: all .3s ease;
    background: url(../images/ico-boxing-gloves.png) no-repeat center center #d60024;
}

.btn-join:hover {
    background: #d60024;
}

.btn-join:hover::before {
    background-color: #ef0d33;
}

.benefits-list {
    display: block;
}

.benefits-list li {
    display: block;
    font-size: 20px;
    line-height: 24px;
    text-align: left;
    font-weight: 400;
    background: url(../images/tick.png) no-repeat left center;
    padding: 8px 0 8px 30px;
}

.promo-items-row .text-col,
.promo-items-row .image-col {
    float: left;
    width: 20%;
}

.promo-items-row .text-col {
    background: url(../images/bg-gray.png);
}

.promo-items-row .text-col .inner,
.promo-items-row .image-col .inner {
    position: relative;
    width: 100%;
    padding-top: 56%;
    overflow: hidden;
}

.promo-items-row .image-col .inner img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    transition: all .3s ease;
}

.promo-items-row .image-col:hover img {
    transform: scale(1.1);
}

.promo-items-row .inner .info {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    padding-left: 35px;
    padding-right: 35px;
}

.promo-items-row .image-col .inner .info {
    position: absolute;
    font-size: 30px;
    font-weight: 300;
    padding-left: 40px;
    display: inline-block;
    line-height: 24px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
}

.promo-items-row .image-col .inner .info:before {
    position: absolute;
    display: inline-block;
    content: '';
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.promo-items-row .image-col .inner .info.photos:before {
    background: url(../images/ico-camera.png) no-repeat;
    width: 30px;
    height: 24px;
}

.promo-items-row .image-col .inner .info.videos:before {
    background: url(../images/ico-video.png) no-repeat;
    width: 26px;
    height: 26px;
}

.promo-items-row .image-col .inner .info.guys:before {
    background: url(../images/ico-fist.png) no-repeat;
    width: 26px;
    height: 27px;
}

.promo-items-row .image-col .inner .info:after {
    position: absolute;
    display: inline-block;
    content: '';
    width: 50px;
    height: 1px;
    background: #ef0d33;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
}

.promo-items-row .image-col .inner .info b {
    font-weight: 800;
}

.promo-items-row .info p {
    max-width: 290px;
    font-size: 20px;
    font-weight: 300;
    display: block;
    text-align: left;
    width: 100%;
    padding: 0 0 0 20px;
    line-height: 21px;
}

.title-row {
    width: 100%;
    min-height: 93px;
    padding-bottom: 15px;
    background: url(../images/bg-title.jpg) no-repeat;
    background-size: cover;
    background-position: center top;
    text-align: center;
}

.red-title {
    display: inline-block;
    font-size: 30px;
    color: #ef0d33;
    text-transform: uppercase;
    font-weight: 800;
    padding-left: 20px;
    padding-bottom: 20px;
    background: url(../images/dot-line.png) no-repeat bottom left;
}

.text-col .red-title {
    width: 100%;
    text-align: left
}

.title-row .red-title {
    margin-top: 15px;
}

.item {
    float: left;
    display: block;
}

.item img {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    transition: all .3s ease;
}

.item:hover img {
    opacity: 0.8;
}

.item.lg-horizontal {
    width: 50%;
}

.item.lg-horizontal .inner {
    position: relative;
    width: 100%;
    padding-top: 56.3%;
    padding-bottom: 1px;
    overflow: hidden;
}

.item.lg-horizontal:nth-child(odd) {
    padding-right: 1px;
}

.item.lg-horizontal:nth-child(even) {
    padding-left: 1px;
}

.item.sm-horizontal {
    width: 20%;
    padding: 0 1px 1px 1px;
}

.item.sm-horizontal .inner {
    position: relative;
    width: 100%;
    padding-top: 56.2%;
}

.item.lg-vertical {
    width: 25%;
    padding: 0 1px 2px 1px;
}

.item.lg-vertical .inner {
    position: relative;
    width: 100%;
    padding-bottom: 75%;
}

.lg-item-details {
    position: absolute;
    left: 0;
    bottom: 1px;
    right: 0;
    min-height: 93px;
    background: rgba(0, 0, 0, 0.63);
    padding: 10px;
}

.lg-vertical .lg-item-details {
    bottom: 0;
}

.item:hover .lg-item-details .title {
    color: #fff;
}


.lg-item-details .left-col {
    width: 100%;
    padding-right: 105px;
}

.lg-item-details .right-col {
    width: 105px;
    height: 100%;
    background: rgba(214, 0, 36, 0.38);
    position: absolute;
    right: 0;
    top: 0;
    padding-left: 20px;
    display: flex;
    align-items: center;
}

.lg-item-details .right-col ul {
    display: block;
    margin-top: 5px;
}

.lg-item-details .right-col ul li {
    display: inline-block;
    padding-left: 30px;
    font-size: 14px;
    color: #ef0d33;
    font-weight: 800;
    line-height: 20px;
    margin: 4px 0;
}

.lg-item-details .right-col .views {
    background: url(../images/ico-views.png) no-repeat left center;
    margin-bottom: 0;
}

.lg-item-details .right-col .likes {
    background: url(../images/ico-likes.png) no-repeat left 1px center;
    line-height: 19px;
}

.lg-item-details .right-col .favs {
    background: url(../images/ico-favs.png) no-repeat left 2px center;
    margin-top: 5px;
}

.lg-item-details .title {
    font-size: 24px;
    font-weight: 800;
    color: #ef0d33;
    position: relative;
    padding-bottom: 2px;
    transition: all .3s ease;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    display: inline-block;
    overflow: hidden;
}

.lg-item-details .title:after {
    position: absolute;
    content: '';
    display: inline-block;
    width: 50px;
    height: 1px;
    background: #ef0d33;
    bottom: 0;
    left: 0;
}

.lg-item-details .desc {
    font-size: 14px;
    line-height: 13px;
    font-weight: 400;
    margin-top: 5px;
}

.sm-item-details {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.63);
    padding: 5px;
}

.sm-item-details h3,
.sm-item-details p {
    font-size: 18px;
    font-weight: 800;
    color: #ef0d33;
    line-height: 20px;
    transition: all .3s ease;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    display: inline-block;
    overflow: hidden;
}

.item:hover .sm-item-details h3,
.item:hover .sm-item-details p {
    color: #fff;
}

.item.sm-vertical {
    width: 16.66%;
    padding: 0 1px 1px 1px;
}

.item.sm-vertical .inner {
    position: relative;
    width: 100%;
    padding-top: 75%;
}

.promo-box {
    position: relative;
    min-height: 600px;
    overflow: hidden;
    width: 100%;
    padding: 20px;
}

.promo-box .bg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 1920px;
    height: 600px;
    z-index: 1;
    overflow: hidden;
}

.promo-box>.inner {
    z-index: 2;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
    max-width: 1030px;
}

.promo-box .title {
    font-size: 72px;
    text-transform: uppercase;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.39);
    font-weight: 800;
    display: inline-block;
    line-height: 66px;
    padding-bottom: 40px;
    padding-left: 0;
    padding-right: 20px;
    background: url(../images/dot-line.png) no-repeat;
    overflow: hidden;
    background-position: bottom left;
    text-align: left;
    padding-left: 20px;
}

.promo-box .join {
    display: inline-block;
    width: 100%;
    padding-left: 20px;

}

.btn-lg-join {
    position: relative;
    background: #ef0d33;
    font-size: 72px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 72px;
    padding: 15px 124px 15px 20px;
    margin-top: 5px;
    display: inline-block;
    float: right;
    font-weight: 800;
    margin-top: 10px;
}

.btn-lg-join:before {
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    width: 107px;
    height: 102px;
    transition: all .3s ease;
    background: url(../images/ico-fist-lg.png) no-repeat center center #d60024;
}

.btn-lg-join:hover {
    background: #d60024;
}

.btn-lg-join:hover::before {
    background-color: #ef0d33;
}

.promo-box .benefits-list {
    float: left;
}


.promo-box .items {
    display: inline-block;
    text-align: center;
    width: 100%;
    background: url(../images/dot-line.png) no-repeat;
    overflow: hidden;
    background-position: bottom left;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
}

.promo-box .item-col {
    width: 33.33%;
    float: left;
}

.promo-box .item-col .inner {
    position: relative;
    width: 100%;
    padding-top: 56%;
    overflow: hidden;
}

.promo-box .item-col .inner:after {
    position: absolute;
    content: '';
    display: inline-block;
    right: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    background: #77726f;
}

.promo-box .item-col:last-child .inner:after {
    display: none;
}

.promo-box .item-col .inner img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    transition: all .3s ease;
}

.promo-box .item-col:hover img {
    transform: scale(1.1);
}

.promo-box .item-col .inner .info {
    position: absolute;
    font-size: 24px;
    font-weight: 300;
    padding-left: 40px;
    display: inline-block;
    line-height: 24px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    min-width: 190px;
}

.promo-box .item-col .inner .info:before {
    position: absolute;
    display: inline-block;
    content: '';
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.promo-box .item-col .inner .info.photos:before {
    background: url(../images/ico-camera.png) no-repeat;
    width: 30px;
    height: 24px;
}

.promo-box .item-col .inner .info.videos:before {
    background: url(../images/ico-video.png) no-repeat;
    width: 26px;
    height: 26px;
}

.promo-box .item-col .inner .info.guys:before {
    background: url(../images/ico-fist.png) no-repeat;
    width: 26px;
    height: 27px;
}

.promo-box .item-col .inner .info:after {
    position: absolute;
    display: inline-block;
    content: '';
    width: 50px;
    height: 1px;
    background: #ef0d33;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
}

.promo-box .item-col .inner .info b {
    font-weight: 800;
    font-size: 36px;
    display: inline;
}

footer {
    margin-top: 1px;
    border-top: 1px solid #2a2a2a;
    border-bottom: 1px solid #650000;
    margin-bottom: 13px;
    min-height: 50px;
    padding: 10px;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
}

footer div {
    display: inline-block;
    margin: 0 10px;
    opacity: 0.69;
    font-size: 16px;
}

footer div a.red {
    color: #eb0000;
}

footer div a:hover {
    text-decoration: underline;
}

/* Subpages */

.signup-form {
    padding-bottom: 15px;
    background: url(../images/bg-subpage.png);
}

.signup-form .left-col {
    float: left;
    width: 50.5%;
    padding-right: 10px;
}

.signup-form .left-col .item {
    position: relative;
    float: left;
    width: 33.33%;
}

.signup-form .left-col .item .inner {
    position: relative;
    width: 100%;
    padding-top: 52.2%;
}

.signup-form .middle-col {
    float: left;
    width: 28.9%;
    padding-right: 10px;
}

.signup-form .right-col {
    float: left;
    width: 20.6%;
}

.signup-form .right-col .item {
    position: relative;
    width: 100%;
}

.signup-form .right-col .item .inner {
    position: relative;
    width: 100%;
    padding-top: 58.2%;
}

.subpage .page-header .right-col,
.subpage .page-header .left-col {
    height: 226px;
}

.subpage .page-header .left-col {
    padding: 10px;
}

.subpage .page-header .left-col .logo {
    margin: 0;
    width: 100%;
    max-width: 200px;
}

.player {
    position: relative;
}

.player .inner {
    width: 100%;
    padding-top: 59.4%;
}

.player .inner img,
.player .inner iframe,
.player .inner embed,
.player .inner video {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.btn-play {
    display: inline-block;
    cursor: pointer;
    width: 165px;
    height: 165px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url(../images/ico-play.png) no-repeat center center;
    background-size: cover;
    z-index: 1;
}

.signup-title {
    font-size: 30px;
    color: #ef0d33;
    font-weight: 700;
    line-height: 32px;
    padding: 20px;
    border-bottom: 1px solid #ef0d33;
    margin-bottom: 22px;
    padding-left: 66px;
}

.inputs-text {
    padding-top: 20px;
    border-bottom: 1px solid #ef0d33;
}

.inputs-text .inner {
    padding: 0 55px;
}

.inputs-text label {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}

.inputs-text label:last-child {
    margin-bottom: 0;
}

.inputs-text .label {
    width: 30%;
    display: block;
    float: left;
    padding-right: 10px;
    text-align: right;
    font-size: 18px;
    font-weight: 300;
    line-height: 35px;
}

.inputs-text .input {
    width: 70%;
    padding-left: 10px;
    display: block;
    float: left;
}

.inputs-text .input i {
    display: inline-block;
    width: 100%;
    text-align: right;
    font-style: normal;
    font-size: 12px;
    font-weight: 300;
    padding: 10px 0;
}

.inputs-text .input input {
    border: 0;
    width: 100%;
    background: #2e2e2e;
    height: 35px;
    line-height: 35px;
    padding: 0 15px;
    font-size: 18px;
    color: #737373;
    font-weight: 300;
    font-family: "Oxygen", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.signup-form .btn-lg-join {
    font-size: 46px;
    padding: 15px 124px 15px 10px;
    font-size: 2.1vw;
    width: 100%;
    margin-bottom: 10px;
}

.btn-lg-join input {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
    z-index: 10;
}

.signup-info {
    width: 100%;
    padding: 25px 30px;
    background: url(../images/bg-desc.png);
}

.signup-info .inner {
    display: inline-block;
    font-size: 28px;
    color: #ef0d33;
    text-transform: uppercase;
    font-weight: 800;
    padding-left: 20px;
    padding-bottom: 40px;
    background: url(../images/dot-line.png) no-repeat bottom left;
}

.signup-info .title {
    font-size: 29px;
    font-weight: 700;
    line-height: 32px;
}

.signup-info p {
    font-size: 19px;
    font-weight: 300;
    text-transform: none;
    line-height: 24px;
}

.player-desc {
    font-size: 16px;
    padding: 20px;
    background: url(../images/bg-desc.png);
    line-height: 27px;
}

/* .mejs-container .mejs-controls {
    display: none !important;
} */

.menu-opener {
    display: none;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 63px;
    padding: 0;
    font-weight: 700;
    background: url(../images/ico-menu.png) no-repeat center;
}

/* Media queries */

@media(max-width: 1920px) {
    .header-details .title {
        line-height: 2.84vw;
        background-position: bottom left 5.94vw;
    }

    .header-details .title b {
        font-size: 2.6vw;
    }

    .header-details .title span {
        font-size: 2.70vw;
    }

    .btn-join {
        font-size: 1.88vw;
        line-height: 2.14vw;
        padding: 0.63vw 4.17vw 0.63vw 1.04vw;
        margin-top: 0.35vw;
    }

    .btn-join:before {
        width: 3.39vw;
        height: 3.39vw;
        background-size: 66%;
    }

    .header-details {
        max-width: 39.58vw;
        max-height: 52.78vw;
    }

    .page-nav ul li {
        padding: 20px 3.02vw;
        font-size: 1.04vw;
    }

    .promo-items-row .inner .info {
        padding-left: 1.82vw;
        padding-right: 1.82vw;
    }

    .promo-items-row .red-title {
        font-size: 1.56vw;
        line-height: 2.08vw;
        padding-left: 1.04vw;
    }

    .promo-items-row .info p {
        font-size: 1.04vw;
        line-height: 1.15vw;
        padding-left: 1.04vw;
    }

    .benefits-list li {
        font-size: 1.04vw;
        line-height: 1.25vw
    }

    .inputs-text .label {
        font-size: 16px;
    }

    .signup-form .btn-lg-join {
        padding: 0.78vw 6.46vw 0.78vw 0.52vw;
        line-height: inherit;
    }

    .btn-lg-join:before {
        width: 4.57vw;
        height: 4.31vw;
        background-size: 80%;
    }

}

@media(max-width: 1366px) {
    .inputs-text .input {
        width: 100%;
        padding-left: 0;
    }

    .inputs-text .label {
        width: 100%;
        text-align: left;
    }
}

@media(max-width: 1199px) {
    .menu-opener {
        display: inline-block;
        color: transparent;
    }

    .page-nav ul {
        display: none;
    }

    .item.sm-horizontal {
        width: 25%;
    }

    .item.lg-vertical {
        width: 33.33%;
    }

    .item.sm-vertical {
        width: 20%;
    }

    .promo-box {
        min-height: 0;
        padding: 40px 20px;
        text-align: center;
    }

    .promo-box>.inner {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
        text-align: center;
        width: 100%;
        display: inline-block;
    }

    .promo-items-row .info p {
        font-size: 12px;
        line-height: 16px;
    }

    .page-header .left-col {
        width: 30%;
    }

    .page-header .right-col {
        width: 70%;
    }

    .benefits-list li {
        font-size: 14px;
        line-height: 18px;
    }

    .promo-box .title {
        font-size: 52px;
        line-height: 56px;
    }

    .btn-lg-join {
        font-size: 52px;
        line-height: 52px;
    }

    .btn-lg-join:before {
        width: 85px;
        height: 81px;
        background-size: 80%;
    }

    .signup-form .left-col,
    .signup-form .middle-col {
        width: 50%;
    }

    .signup-form .left-col {
        padding-right: 0;
    }

    .signup-form .middle-col {
        padding-left: 10px;
    }

    .signup-form .right-col {
        width: 100%;
    }

    .signup-form .left-col .item {
        width: 33.33%;
        margin: 0;
    }

    .signup-form .right-col .item {
        width: 25%;
    }

    .header-details {
        max-width: 53.58vw;
        max-height: 54.78vw;
        transform: translate(-54%, calc(-50% + 35px));
    }

    .header-details .title {
        line-height: 4.4vw;
    }

    .header-details .title b {
        font-size: 3.6vw;
    }

    .header-details .title span {
        font-size: 5.13vw;
    }

    .btn-join {
        font-size: 3.88vw;
        line-height: 4.14vw;
        padding: 0.63vw 7.17vw 0.63vw 2.04vw;
        margin-top: 2.35vw;
    }

    .btn-join:before {
        width: 5.39vw;
        height: 5.39vw;
    }

    .signup-form .btn-lg-join {
        font-size: 22px;
        line-height: 32px;
        padding: 10px 62px 10px 10px;
        max-width: 300px;
        display: inline-block;
    }

    .signup-form .btn-lg-join:before {
        width: 48px;
        height: 52px;
    }
}

@media(max-width: 1199px) and (min-width: 990px) {

    .item.sm-horizontal:nth-child(9),
    .item.sm-horizontal:nth-child(10),
    .item.sm-vertical:nth-child(11),
    .item.sm-vertical:nth-child(12),
    .item.lg-vertical:nth-child(4) {
        display: none;
    }
}

@media(max-width: 989px) {
    .item.sm-horizontal {
        width: 33.33%;
    }

    .item.sm-vertical {
        width: 25%;
    }

    .item.lg-horizontal {
        width: 100%
    }
}

@media(max-width: 1024px) {
    .benefits-list li {
        font-size: 13px;
        line-height: 18px;
    }

    .page-header .left-col {
        width: 30%;
        height: 420px;
    }

    .page-header .right-col {
        width: 70%;
        height: 420px;
    }

    .signup-form .middle-col {
        text-align: center;
    }

    .inputs-text,
    .signup-title,
    .inputs-radio {
        text-align: left;
    }

    .signup-form .btn-lg-join {
        display: inline-block;
        float: none;
    }
}

@media(max-width: 989px) and (min-width: 768px) {

    .item.sm-horizontal:nth-child(10),
    .item.lg-vertical:nth-child(4) {
        display: none;
    }
}

@media(max-width: 989px) {
    .promo-items-row .text-col {
        width: 100%;
        display: inline-block;
        text-align: center;
    }

    .promo-items-row .text-col .inner {
        padding: 15px;
        display: inline-block;
    }

    .promo-items-row .text-col .inner .info {
        position: relative;
        top: auto;
        left: auto;
        transform: none;
        width: auto;
        display: inline-block;
    }

    .promo-items-row .image-col {
        width: 33.33%
    }

    .promo-items-row .red-title {
        font-size: 23px;
        line-height: 28px;
        padding-left: 20px;
    }

    .promo-items-row .info p {
        font-size: 16px;
        line-height: 16px;
        padding-left: 20px;
        max-width: none;
    }

    .item.lg-vertical .lg-item-details {
        min-height: 0;
    }

    .item.lg-vertical .lg-item-details .left-col {
        width: 100%;
        padding-right: 0;
    }

    .item.lg-vertical .lg-item-details .right-col {
        width: 100%;
        position: relative;
        background: transparent;
        padding-left: 0;
    }

    .item.lg-vertical .lg-item-details .desc {
        display: none;
    }

    .item.lg-vertical .lg-item-details .title {
        font-size: 18px;
    }

    .sm-item-details h3,
    .sm-item-details p {
        font-size: 16px;
        line-height: 16px;
    }

    .promo-items-row {
        border-bottom: 1px solid #464646;
    }

    .title-row {
        padding-left: 20px;
        padding-right: 20px;
    }

    .signup-form .left-col,
    .signup-form .middle-col,
    .signup-form .right-col {
        width: 100%;
        padding: 0;
    }
}

@media(max-width: 845px) {

    .promo-box .join .left-col,
    .promo-box .join .right-col {
        width: 100%;
        display: inline-block;
        text-align: center;
    }

    .promo-box .benefits-list {
        display: inline-block;
        float: none;
        margin-bottom: 20px;
    }

    .btn-lg-join {
        display: inline-block;
        float: none;
    }

    .promo-box .title {
        text-align: center;
    }
}

@media(max-width: 767px) {

    .item.sm-horizontal,
    .item.lg-vertical {
        width: 50%;
    }

    .item.sm-vertical {
        width: 33.33%;
    }

    .item.lg-horizontal {
        width: 100%
    }

    .lg-item-details {
        min-height: 0;
    }

    .lg-item-details .left-col {
        width: 100%;
        padding-right: 0;
    }

    .lg-item-details .right-col {
        width: 100%;
        position: relative;
        background: transparent;
        padding-left: 0;
    }

    .lg-item-details .desc {
        display: none;
    }

    .lg-item-details .title {
        font-size: 18px;
    }

    .promo-box .title {
        font-size: 32px;
        line-height: 36px;
    }

    .promo-box .item-col .inner .info {
        min-width: 100%;
        text-align: center;
        font-size: 20px;
        padding-left: 0;
    }

    .promo-box .item-col .inner .info b {
        font-size: 26px;
    }

    .promo-box .item-col .inner .info::before {
        display: none;
    }
}

@media(max-width: 600px) {

    .page-header .left-col,
    .subpage .page-header .left-col,
    .page-header .right-col,
    .subpage .page-header .right-col {
        width: 100%;
        height: auto;
    }

    .page-header .left-col {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .page-header .logo {
        width: 80px;
    }

    .page-header .logo img {
        max-width: 130px;
        width: 100%;
    }

    .benefits-list {
        display: inline-block;
        margin-bottom: 0;
        margin-left: 15px;
    }

    .benefits-list li {
        padding: 3px 0 3px 25px;
    }

    .header-details {
        max-width: none;
        max-height: none;
        position: relative;
        left: 0;
        top: 0;
        padding: 45px 30px;
        text-align: center;
        width: auto;
        transform: none;
    }

    .header-details .title b {
        font-size: 26px;
        line-height: 25px;
    }

    .header-details .title span {
        font-size: 49px;
    }

    .header-details .title {
        line-height: 41px;
    }

    .btn-join {
        font-size: 3.88vw;
        line-height: 2.14vw;
        padding: 2.63vw 10.17vw 2.63vw 3.04vw;
        margin-top: 1.35vw;
    }

    .btn-join:before {
        width: 8.39vw;
        height: 7.39vw;
        background-size: 66%;
    }

    .title-row {
        height: auto;
        padding-bottom: 20px;
    }

    .btn-lg-join {
        font-size: 32px;
        line-height: 32px;
        padding: 15px 82px 15px 20px;
    }

    .btn-lg-join:before {
        width: 64px;
        height: 62px;
    }
}

@media(max-width: 479px) {

    .item.sm-horizontal,
    .item.lg-vertical,
    .item.sm-vertical {
        width: 100%;
        margin-bottom: 5px;
    }

    .item.sm-vertical {
        width: 50%;
    }
    .promo-box .items{
        padding: 0;
    }
    .promo-items-row .image-col {
        width: 100%;
        margin-bottom: 5px;
    }
    .item.lg-horizontal .inner{
        margin-bottom: 5px;
    }
    .btn-join {
        font-size: 4.58vw;
    }

    .header-details .title span {
        font-size: 36px;
    }

    .btn-lg-join {
        font-size: 22px;
        line-height: 32px;
        padding: 10px 62px 10px 10px;
    }

    .btn-lg-join:before {
        width: 48px;
        height: 52px;
    }

    .promo-box .item-col {
        width: 100%;
        margin-bottom: 5px;
    }

    .promo-box .item-col .inner:after {
        display: none;
    }

    .promo-box.promo-box-1 .bg,
    .promo-box.promo-box-2 .bg {
        transform: none;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
    }

    .promo-box.promo-box-1 .bg {
        background: url(../images/promo-bg-1.jpg) no-repeat;
        background-size: cover;
        background-position: center center;
    }

    .promo-box.promo-box-2 .bg {
        background: url(../images/promo-bg-2.jpg) no-repeat;
        background-size: cover;
        background-position: center center;
    }

    .promo-box .bg img {
        display: none;
    }

    .red-title {
        font-size: 25px;
    }

    .page-header .logo {
        margin-top: 10px;
        width: 80px;
    }

    .inputs-text .inner {
        padding: 0 20px;
    }

    .inputs-text .label {
        font-size: 12px;
    }

    input[type="radio"]+label {
        font-size: 12px;
    }

    .signup-title {
        padding-left: 38px;
        font-size: 24px;
    }

    .signup-info .inner {
        padding-left: 0;
        text-align: center;
    }

    .btn-play {
        width: 100px;
        height: 100px;
        background-size: cover;
    }

    .signup-form .left-col .item {
        width: 33.33%;
    }

    .player-desc {
        font-size: 14px;
    }
}

@media (max-width:281px) {
    .page-header .logo {
        width: 55px;
    }

    .benefits-list {
        margin-left: 5px;
    }

    .benefits-list li {
        font-size: 10px;
    }
}